﻿/**
	Intégration design CGA


*/
/** RESET CSS, FONT & OUTILS **/

@font-face {
    font-family: 'Calibri_mano';
    src: url('font/Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body{
	margin: 0;
}

body,
ul,
li,
div,
p,
a,
span,
strong,
u,
legend{
	   font-family: Calibri, Calibri_mano !important;
}
ul#sous-sous-menu-adhere {
    left: 0 !important;
}


h1 {
    border-bottom: 1px solid #B42625;
    color: #B42625;
}


.spip-admin-float {
    right: 0 !important;
    bottom: 0 !important;
    top: initial !important;
}

.clearboth{
	clear: both;
}

br.autobr {
    display: none;
}

/** FIN RESET CSS & OUTILS **/
/** DEBUT GENERAL **/
body {
    background: url(/img/template-v2/bg-general.png) no-repeat;
}
/** FIN GENERAL **/
/** DEBUT HEADER **/
div#header {
    width: 100%;
    background: #343433;
    height: 42px;
	min-width:1000px;
}

div#menu ul li ul li a {
    color: #e88d41;
	border-bottom: 1px #e88d41 solid;
}

div#menu ul li ul li ul li a {
    /*color: white;*/
	border-bottom:none;
}


div#header-container {
    width: 1000px;
    margin: auto;
	    position: relative;
}

#menu-header-left a,
#menu-header-right a{
	color:white;
	font-family: Calibri, Calibri_mano;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
}
#menu-header-right a{
    margin-right: 46px;
    background: url(/img/template-v2/arrow-header.png) no-repeat 0 50%;
    padding-left: 14px;
}

#menu-header-left{
	float: left;
}

div#menu-header-left {
    margin-top: 10px;
}

#menu-header-right{
	float: right;
}

div#menu-header-right ul {
    margin-top: 0;
    padding: 0;
    padding-bottom: 6px;
}

div#menu-header-right ul li {
    padding-top: 10px;
	padding-left: 8px;
}

div#menu-header-right ul li ul li {
    padding-top: 0;
}

div#menu-header-right ul li:nth-child(2){
    height: 32px;
    display: inline-block;
}

div#menu-header-right ul li:hover{
	background: #666666;
}

#menu-header-right ul li{
	display: inline;
	list-style: url(/img/template-v2/arrow-header.png);
}

li#acces-member {
    height: 33px;
    display: inline-block !important;
}



div#menu-header-right ul li:first-child {
    height: 33px;
    display: inline-block !important;
}

ul#for-member, ul#for-bdd {
    top: 42px;
    padding-top: 0 !important;
}

div#header-logo a {
    color: #B42625;
	float:left;
}

#for-member {
    z-index: 99;
    position: absolute;
    background: #666666;
    right: -148px !important;
    padding-top: 10px !important;
    width: 1000px;
}

#for-bdd {
    z-index: 99;
    position: absolute;
    background: #343433;
    right: -148px !important;
    padding-top: 10px !important;
    width: 975px;
}

ul#for-member li {
    display: block;
    float: left;
}
ul#for-bdd li {
    display: block;
    float: left;
}

#for-member li a {
    width: 294px;
    display: block;
    color: #e88d41;
    border-bottom: 1px #e88d41 solid;
    background: none;
    padding-left: 0;
	margin-right: 30px;
	padding-top: 8px;
    margin-bottom: 12px;
}

#menu-header-right ul li ul{
    display: none;
}
#menu-header-right ul li:hover ul {
    display: block;
}

#for-bdd li a {
    width: 294px;
    display: block;
    color: #e88d41;
    border-bottom: 1px #e88d41 solid;
    background: none;
    padding-left: 0;
    margin-right: 30px;
	padding-top: 8px;
    margin-bottom: 12px;
}

ul#for-bdd {
    z-index: 99;
    position: absolute;
    background: #666666;
    right: -148px !important;
    padding-top: 10px !important;
    width: 1000px;
}

ul#for-member {
    margin-top: 0 !important;
    padding-left: 25px !important;
}
ul#for-bdd {
    margin-top: 0 !important;
    padding-left: 25px !important;
}
/*
ul#for-member:hover{
	display:block;
	position: absolute;
	background:#343433;
}
*/


/** FIN HEADER **/
/** DEBUT ZONE LOGO **/
#header-logo {
    width: 1000px;
    margin: auto;
    position: relative;
}
#header-logo img{
	margin-left: 16px;
}
p#text-welcome {
    float: right;
    font-family: Calibri, Calibri_mano;
    /* margin-top: 0; */
    display: block;
    position: absolute;
    top: 30px;
    width: 130px;
    right: 0;
    margin: auto !important;
    /* text-align: center; */
    bottom: 26px;
	background: url(/img/template-v2/bg-content.png) repeat;

}
/** FIN ZONE LOGO **/
/** DEBUT MENU **/


div#menu {
    width: 100%;
    background: #B42625;
	min-width:1000px;
}

div#menu ul{
    width: 1000px;
    margin: auto;
    height: 32px;
    padding-top: 0;
    padding-left: 0;
	position:relative;
    padding-bottom: 10px;
}

div#menu ul li ul li {
    padding-top: 0;
}

div#menu ul li {
    display: block;
    padding-top: 9px;
    padding-bottom: 12px;
    float: left;
}

div#menu ul li ul li a {
    margin-right: 0;
}
div#menu ul li:first-child a{
	margin-left: 48px;
}

div#menu ul li ul li a {
    margin-left: 0 !important;
    width: 294px !important;
    display: inline-block;
    text-align: left;
    margin-right: 30px;
}

div#menu ul li:last-child a {
    margin-right: 48px;
}
div#menu ul li a{
    display: inline;
    color:white;
	font-family: Calibri, Calibri_mano;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
	margin-right: 39px;
    margin-left: 40px;
}

@media screen and (max-width:980px){
	div#menu ul li a{
		margin-right: 30px !important;
		margin-left: 30px !important;
	}
}

div#menu ul li ul li ul {
    padding-top: 0 !important;
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    width: 250px !important;
    padding-left: 0 !important;
	margin-left: 0 !important;
	    min-height: inherit !important;
}
div#menu ul li ul li ul li{
    padding-left: 0;
}
div#menu ul li ul {
    display: none;
	padding-bottom: 12px;
}

#sous-sous-menu-presse {
    left: 655px !important;
    top: 168px !important;
}
ul#sous-sous-menu-histoire {
    left: 0 !important;
    top: 294px !important;
}
#lien-menu-id-86{
	display:none !important;
}
div#menu ul li:hover ul {
    display: block;
    width: 1000px;
    margin: auto;
    height: inherit;
    padding-top: 20px;
    padding-left: 30px;
    position: absolute;
    left: 0;
    top: 40px;
    background: #B42625;
    z-index: 9;
    background: #666666;
	min-height: 150px;
}

div#menu ul li ul li ul li {
    width: 220px;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

div#menu ul li ul li ul li a {
    font-size: 14px;
    padding-left: 15px;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    background: url(/img/template-v2/arrow-header.png) no-repeat 0% 50%;
    text-align: left;
    color: white;
    text-decoration: none;
}
div#menu ul li:hover {
    background: #666666;
}

ul.sous-sous-menu {
    left: 655px !important;
    background: none !important;
    top: 45px !important;
}

li.list-bulletin ul li a {
    width: 240px !important;
}

div#menu ul li:last-child ul li ul {
    top: 42px;
}

ul#item-bulletin {
    left: 326px !important;
    background: none !important;
    top: 45px !important;
}
/** FIN MENU **/
/** DEBUT CONTENT **/
#content{
	width: 1000px;
	margin: auto;
}

#content-left {
    padding-top: 7px;
    width: 200px;
    float: left;
    padding-right: 20px;
    background: url(/img/template-v2/bg-content.png) repeat;
}

.title-left{
	color:#b42625;
	font-family: Calibri, Calibri_mano;
	font-weight: bold;
	font-size: 16px;
	width: 200px;
	height: 30px;
	padding-top: 16px;
	padding-bottom: 10px;
	background: url(/img/template-v2/bg-title-left-column.png) no-repeat;
	padding-left: 15px;
}
.text-left img{
	display: block;
	width: 122px;
	margin:auto;
}
.text-left p{
	color:#000000;
	font-family: Calibri, Calibri_mano;
	font-size: 13px;
	margin-bottom: 0;
}

.text-left a{
	color:#b42625;
	font-family: Calibri, Calibri_mano;
	font-size: 13px;
	margin-bottom: 15px;
	display: block;
}


#content-right {
    width: 780px;
    float: right;
    background: url(/img/template-v2/bg-content.png) no-repeat;
}

#content-right p, #content-right ul li, #content-right tr td{
	font-size: 14px;
	color: #000000;
	font-family: Calibri, Calibri_mano;
	margin-bottom: 0;
}

#content-right a{
	margin: auto;
	font-size: 14px;
	font-weight: bold;
	color: #b42625;
	font-family: Calibri, Calibri_mano;
}
hr {
	color: #b42625;
}

div#content-right #img-home {
    width: 450px;
    margin: auto;
    display: block;
    margin-top: 80px;
}
marquee span {
    font-family: Calibri, Calibri_mano;
}

/*div#content-right ul li a {
    list-style: none;
    text-align: left;
}*/

/*div#content-right ul li {
    list-style: none;
    text-align: left;
}*/
h1{
font-family: Calibri, Calibri_mano;
}

table.fc-header {
    font-family: Calibri, Calibri_mano;
}

div#agenda {
    margin-top: 12px;
}
/** FIN CONTENT **/
/** DEBUT FOOTER **/

div#adresse {
    padding-top: 8px;
}

div#footer {
    width: 100%;
    background: #343433;
    height: 60px;
    margin-bottom: 50px;
    min-width: 1000px;
	margin-top: 12px;
}
#footer-container{
	width: 1000px;
	margin: auto;
}
#footer-container p,
#footer-container a{
	margin-top: 8px;
	font-size: 12px;
	font-family: Calibri, Calibri_mano;
	color: white;
	text-decoration: none;

}
#adresse,
#horaire{
	float: left;
}

#infos-footer{
	float: right;
	text-align: right;
}

div#horaire {
    margin-left: 55px;
}
/** FIN FOOTER **/
/** DEBUT CALENDRIER **/

table.calendar{
	width:100%;
	border: 1px solid #000;
	border-collapse: collapse;
}
table.calendar_mini{
	width:146px;
	background: #ffffff;
}
table.calendar_mini td{
	font-size: 12px;
	text-align: center;
	font-family:Calibri, Calibri_mano;
}
td.calendarToday_mini{
	background: #B42625;
	color: #ffffff;
}
td.calendar, td.calendarToday{
	width:14%;
/*	min-height:100px;
	height:auto !important;*/
	height:75px;
	font-size: 10px;
}
td.calendarToday span, td.calendar span{
	float: right;
}
td.calendarToday div, td.calendar div{
	margin-top: 4px;
}
td.calendarToday{
	background: #EFEEEA;
}
td.calendarToday span{
	font-weight: bolder;
}
td.calendarHeader{
	font-weight: bolder;
	text-transform: uppercase;
	background: #000;
	color: #fff;
	font-size: 10px;
	white-space: nowrap;
}
td.calendarHeader2{
	font-weight: bolder;
	text-transform: uppercase;
	background: #0076B6;
	color: #fff;
	font-size: 12px;
	white-space: nowrap;
}
td.calendarHeader2 a, td.calendarHeader2 a:hover{
font-family:Calibry;
	color: #ffffff;
}
/** FIN CALENDRIER **/
/** DEBUT NMD **/
.nmd div#content_right {
    display: none;
}

body.nmd table {
    width: 100%;
}


body.nmd #content {
    background: url(/img/template-v2/bg-content.png) repeat;
	padding-top: 12px;
}
body.nmd  h1{
	margin-top: 0;
}


body.nmd div#hierarchie {
    display: none;
}
body.nmd #content-right table,
body.nmd #content-right td,
body.nmd #content-right th{
    border-collapse: collapse;
	border: solid 1px black;
}


/*
body.nmd td,
body.nmd th{
	border:none;
}*/

/** FIN NMD **/
/** PAGES SANS COLONNE  **/
#article-4 div#content-right,
#article-49 div#content-right ,
#rubrique-49 div#content-right,
#rubrique-47 div#content-right,
#rubrique-55 div#content-right,
#rubrique-36 div#content-right,
#article-35 div#content-right,
#article-99 div#content-right,
#article-98 div#content-right,
#article-97 div#content-right,
#article-89 div#content-right,
#article-127 div#content-right,
#article-155 div#content-right,
#page-connexion  div#content-right,
#article-107 div#content-right,
#article-142 div#content-right,
#article-38 div#content-right,
#article-39 div#content-right,
#article-74 div#content-right,
#article-16 div#content-right,
#article-41 div#content-right,
#article-40 div#content-right,
#article-143 div#content-right,
#article-13 div#content-right,
#article-164 div#content-right,
#article-165 div#content-right,  {
    width: 1000px;
}



#article-4  div#content-left,
#article-16 div#content-left,
#article-41 div#content-left,
#article-74 div#content-left,
#article-40 div#content-left,
#article-49 div#content-left ,
#rubrique-49 div#content-left,
#rubrique-47 div#content-left,
#rubrique-55 div#content-left,
#rubrique-36 div#content-left,
#article-38 div#content-left,
#article-39 div#content-left,
#page-connexion  div#content-left,
#article-99 div#content-left,
#article-98 div#content-left,
#article-97 div#content-left,
#article-89 div#content-left,
#article-127 div#content-left,
#article-155 div#content-left,
#article-35 div#content-left,
#article-107 div#content-left,
#article-142 div#content-left,
#article-143 div#content-left,
#article-13 div#content-left,
#article-164 div#content-left,
#article-165 div#content-left,
#article-168 div#content-left,
#article-169 div#content-left  {
    display: none;
}


/** Pour les alsaciens célèbres et bulletin **/
body#rubrique-36 div#content-right,
body.rubrique-36 div#content-right,
body#rubrique-33 div#content-right,
body.rubrique-33 div#content-right,
body#rubrique-40 div#content-right,
body.rubrique-40 div#content-right,
body#rubrique-34 div#content-right,
body.rubrique-34 div#content-right,
body#rubrique-42 div#content-right,
body.rubrique-42 div#content-right,
body#rubrique-38 div#content-right,
body.rubrique-38 div#content-right,
body#rubrique-37 div#content-right,
body.rubrique-37 div#content-right,
body#rubrique-35 div#content-right,
body.rubrique-35 div#content-right  {
    width: 1000px;
}

body#rubrique-36 div#content-left,
body.rubrique-36 div#content-left,
body#rubrique-33 div#content-left,
body.rubrique-33 div#content-left,
body#rubrique-40 div#content-left,
body.rubrique-40 div#content-left,
body#rubrique-34 div#content-left,
body.rubrique-34 div#content-left,
body#rubrique-42 div#content-left,
body.rubrique-42 div#content-left,
body#rubrique-38 div#content-left,
body.rubrique-38 div#content-left,
body#rubrique-37 div#content-left,
body.rubrique-37 div#content-left,
body#rubrique-35 div#content-left,
body.rubrique-35 div#content-left  {
    display: none;
}
/** Fin alsaciens célèbres **/



#article-14 div#actu-home, #article-14 div#publication-home ,
#article-85 div#actu-home, #article-85 div#publication-home,
body.nmd div#actu-home, body.nmd div#publication-home  {
    display: none;
}
/** FIN ARTICLE 4 **/
/** COLONNE GAUCHE BIBLIO **/
div#calendar-home ul{
	padding-left: 8px;
	list-style:none;
	margin-top:0;
	margin-bottom: 0;
}

div#calendar-home li{
	color: #000000;
    font-size: 13px;
    margin-bottom: 0;
}


/** FIN COLONNE GAUCHE BIBLIO **/
/** LES ELEMENTS DE RUBRIQUES QU'ON SOUHAITE CACHER **/

li#rubrique28,
li#rubrique29,
li#rubrique21,
li#article21{
	display:none !important;
}

fieldset {
    margin-bottom: 15px;
}
/*
body.nmd #content-left {
    display: none;
}
body.nmd div#content-right {
    width: 1000px;
}*/


body#rubrique-49 .liste-articles {
    display: none;
}



/*div#header #menu-header-right ul li ul li a:hover {
    color: #666666;
    border-bottom: 1px solid #666666;
}*/

p#text-welcome:empty {
    background: none;
}


li#menu3 ul li {
    min-height: 120px;
}

li#menu3 ul li ul li{
    min-height: 17px;
}
.formulaire_login .editer{    margin: 0;	padding-left: 40px;	clear:both;}
.formulaire_login .editer>label {	width: 100%;	float:left;	text-align: left;	vertical-align: top;}
.fc-event{background-color: #ededed !important; border-color: #ededed !important;}